

Hi Michael,

   For DFT calculations, basis sets optimised for these type of
 calculations are far superior, both in Energy values and convergence
 properties, than HF optimised ones. I suggest you pull from CCL's FTP
 anonymous account, under pub/chemistry the UniChem.basis filel this
 is also available from Oxford Molecular.

    Cheers,

     John

 Dr. John Waite,                            e-mail:  [email-masked] * or
 The National Hellenic Research Foundation,*         [email-masked]
 Organic and Pharaceutical Chemistry Institute,  phone: ++30-1-7238958 (direct)
 Vas. Konstantinou 48,                      phone: ++30-1-7247913(secrtry. Mary)
 Athens 116-35,                             fax:   ++30-1-7247913
 Greece
                                       or
 NCRS "Democritos",                         phone: ++30-1-6513112-5 X219 *
 c/o Dr. G.Kordas,                          e-mail [email-masked] 
 Material Science Institute,
 Aghia Paraskevi,
 Attikis,
 Athens 153-10,
 Greece
**************************************************************************************

4: